"Title Screen" = "Title Screen";
"Introduction" = "Introduction";
"Image" = "Image";
"Title" = "Title";
"Main" = "Main";
"Image" = "Image";
"Color  2" = "Color  2";
"Color  3" = "Color  3";
"Color  4" = "Color  4";
"Color  7" = "Color  7";
